» Ubuntu » Paket

Error

two or more packages specified (usbprog-gui oneiric)